Loading...
Searching...
No Matches
listener.hpp File Reference

A listener for incoming connections. More...

`#include "./internal/export.hpp"`
Include dependency graph for listener.hpp:

Go to the source code of this file.

## Classes

class | listener
| A listener for incoming connections. More...

## Namespaces

namespace | proton
| The main Proton namespace.

## Detailed Description

A listener for incoming connections.